Puthagam Android App - Bug #6003
History section is also not getting updated with latest books listened

03/13/2023 06:20 PM - priyanka Sharma

Status: Closed Start date: 03/13/2023
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/13/2023 09:59 PM - Ravi L

- Status changed from New to Resolved

#2 - 03/15/2023 05:11 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
